Subject: Re: [lojban] RE: zi'o and modals

From: Rob Speer <[email-masked]>
Date: Tue, 12 Jun 2001 22:43:42 -0400

On Wed, Jun 13, 2001 at 02:38:32AM +0000, Jorge Llambias wrote:
> Zero is a number and black is a color, I don't see anything
> surreal in that, and of course the null set is a set, if that
> is surreal then the whole of mathematics is. I don't think shoes
> are vehicles, not normally, and using klama for walking shows
> that x5 of klama is not really for vehicles, or that klama "really"
> is an at most four place predicate.

The shoes don't matter; you can walk barefoot. I think that the 'vehicle'
involved is your legs.

Legs may not be a vehicle as the word is defined in English, but they are a
xelkla, because they are a means by which one can klama.
-- 
Rob Speer